﻿#site-navigation ul li.menu-item-has-children a,#site-navigation ul li.page_item_has_children a{margin-right:15px}

#top-socials {display:none;}
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}

.no-text-underline,
.no-text-decoration	{ text-decoration:none; }


.footer-top-div-inner, .footer-last-div-inner {
    font-family: 'PT Sans', sans-serif;font-size:12px;
}


.footer-top-div-inner a, .footer-last-div-inner a{
    margin: 0 5px;
    color: #636365;
    text-decoration:underline;
}


.footer-top-div-inner a i{font-size:18px;}

.footer-top-div-inner p{color:#e53130;}

.footer-top-div-inner p a{color:#e53130; font-size:13px;}

.footer-top-div-inner .phone{font-size:18px;}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}

.row{margin:0 auto;width:960px;overflow:hidden}
.row .row{margin:0 -16px;width:auto;display:inline-block}
.clearfix:after,.clearfix:before,.row:after,.row:before{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after,.row:after{clear:both}
.clearfix,.row{zoom:1}


.taa {
	font-family:"Arial Narrow";
	font-size:24px;
	color:#0C3;
	padding-left:3px;
	background-color:#FC6;
}
.company-subfield-title{border-bottom:1px #b1b7c3 solid;padding-bottom:5px;padding-right:80px;color:#b1b7c3}
.page-template-template-fullwidth-php .site-main .columns-3 ul.products li.product,.page-template-template-homepage-php .site-main .columns-3 ul.products li.product,.storefront-full-width-content .site-main .columns-3 ul.products li.product{width:30.4347826087%;float:left;margin-right:4.347826087%}
.site-main .columns-3 ul.products li.product{width:29.4117647059%;float:left;margin-right:5.8823529412%}
.storefront-handheld-footer-bar ul.columns-3 li{width:33.33333%}
.page-template-template-fullwidth-php .site-main ul.products.columns-3 li.product,.page-template-template-homepage-php .site-main ul.products.columns-3 li.product,.storefront-full-width-content .site-main ul.products.columns-3 li.product{width:30.4347826087%;float:left;margin-right:4.347826087%}
.site-main ul.products.columns-3 li.product{width:29.4117647059%;float:left;margin-right:5.8823529412%}
#footer-philosophy-inside-right .accordion-content,#footer-philosophy-inside-right .accordion-title{margin:0 0 24px}
 

#footer-philosophy-inside-right .accordion-content, #footer-philosophy-inside-right .accordion-title {margin: 0 0 24px 0;}
.b-intro__tool,.b-intro__content{display:none}
.b-intro__content{text-align:left;display:block;height:0;max-width:470px;margin:0 auto;font-size:16px;text-align:center;}
